import { Container, Checkbox, Link, Stack, Typography } from "@mui/material";

export default function ({ agree, onChange }) {
    return <Container>
        <Stack direction="row" spacing={1}
            sx={{ paddingTop: 2, alignItems: "center" }}
        >
            <Checkbox checked={agree} onChange={onChange} />
            <Typography align="justify">同意
                <Link target="_blank"
                    href="https://ai-api.hivoice.cn/api/app/app-voice-recorder/html/app_privacy.html/">
                    《纽曼隐私协议》</Link>
            </Typography>
        </Stack>
    </Container>
}